/*
 * OnePhsSysInput.h
 *
 *  Created on: 09.01.2017
 *      Author: Justus_RETHEM
 */

#ifndef CLASSES_ONEPHSSYSINPUT_H_
#define CLASSES_ONEPHSSYSINPUT_H_

#include "OnePhaseBase.h"

class OnePhsSysInput:  public OnePhaseBase {
public:
	OnePhsSysInput();
	virtual ~OnePhsSysInput();
};

#endif /* CLASSES_ONEPHSSYSINPUT_H_ */
